/*******************************************************************************
 * FoxAnimNotify_Sound generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNotify_Sound extends AnimNotify_Sound
    native
    editinlinenew
    collapsecategories
    hidecategories(Object);

var() bool bPlayOnlyForOwner;
